Subject: Re: [lojban] a construal of lo'e & le'e

From: John Cowan <[email-masked]>
Date: Sun, 28 Oct 2001 09:54:04 -0500 (EST)

Craig scripsit:
> For not the first time that this has happened, I have recieved a copy of a
> private message from John to someone else. Any idea what is going on, and
> how to make sure that it doesn't happen with anything more secret than
> article questions?

I sent the message privately (as is the default), but by mistake this time.
Then I used Elm's <B>ounce command to resend it publicly; this does not
fix the headers, which are not actually used for message routing.
Sorry about that, all.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan